<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft Login">
    <meta name="author" content="BootstrapDash">

    <title>simplycollect von planBLICK GmbH</title>


    <!-- vendor css -->
    <link href=/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href=/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href=/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- azia CSS -->
    <link rel="stylesheet" href="./css/azia.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/site.css?v=[cs_version]">

</head>

<body class="az-body">

<div class="az-register-wrapper">
    <div class="az-column-register-left">
        <div>
            <!--<i class="typcn typcn-arrow-loop"></i>-->

            <h1 class="pb-5"><img width="auto" height="32px" src="./img/global/crowdsoft_logo.gif"
                                  alt="simplycollect"> simplycollect</h1>
            <h5>Erlebe simplycollect bei deiner Beratung</h5>
            <p>Wir freuen uns, dass du dich für unser neuestes Produkt simplycollect interessierst um damit direkt von Click&Collect profitieren zu können.

            </p>
            <p>Nimm jetzt unverbindlich Kontakt mit uns auf oder stelle uns deine Fragen. Wir verraten dir dann wie du mit simplycollect schnell und einfach zusätzliche Einnahmen generieren kannst.</p>

        </div>
    </div><!-- az-column-register-left -->
    <div class="az-column-register">
        <h2 class="az-dashboard-title"><img width="auto" height="32px" src="../img/global/crowdsoft_logo.gif"
                                            alt="simplycollect"> simplycollect</h2>
        <div class="az-register-header">
            <h2>Jetzt bist du dran!</h2>
            <h4>Teile uns mit wie du heißt und wie wir dich erreichen können. Wir melden uns dann schnellstmöglich bei dir.</h4>

            <form id="contactForm" action="#">
                <div class="form-group">
                    <label>Name*</label>
                    <input id="nameInput" type="text" class="form-control" placeholder="Name eingeben">
                </div><!-- form-group -->
                <div class="form-group">
                    <label>Email*</label>
                    <input id="emailInput" type="text" class="form-control" placeholder="Email eingeben">
                </div><!-- form-group -->
                <div class="form-group">
                    <label>Deine Nachricht an uns</label>
                    <textarea id="messageInput" rows="3" class="form-control" placeholder="Nachricht">Ich interessiere mich für simplycollect und hätte gerne mehr Informationen und eine Demo.</textarea>
                </div><!-- form-group -->
                <button id="sendContactEmailButton" type="submit" class="btn btn-az-primary btn-block">Anfrage Senden</button>
            </form>
        </div><!-- az-register-header -->
        <div class="az-register-footer">
            <p>Informationen zur Datenverarbeitung und deinen Rechten zur nachfolgenden Erhebung deiner personenbezogenen Daten findest du
                <a href="https://datenschutz.planblick.com" target="_blank">hier</a>. </p>
        </div><!-- az-signin-footer -->
    </div><!-- az-column-register -->
</div><!-- az-register-wrapper -->
<script type="text/javascript">
    if (location.protocol !== 'https:' && location.href.indexOf("localhost") == -1) {
        location.replace(`https:${location.href.substring(location.protocol.length)}`);
    }
</script>

<script src=/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="./js/pbjs/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>

<script src=/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src=/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src=/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="../js/azia.js?v=[cs_version]"></script>
<script src="./js/pbjs/vendor/fp.min.js?v=[cs_version]"></script>
<script defer type="module">
    import {pbStatistics} from './js/pbjs/pb-statistics.js?v=[cs_version]';

    new pbStatistics().logVisit()
    $("#sendContactEmailButton").click(function () {
        let name = $("#nameInput").val()
        let email = $("#emailInput").val()
        let message = $("#messageInput").val()

        if (email) {
            new pbStatistics().logContactFormSubmitted(name + "-|-" + email + "-|-" + message)
        }
    })
</script>

<script>
    $(function () {
        $("body").one("mousemove touchmove", function () {
            $("#contactForm").submit(function () {
                sendContactMail()
                return false;
            })

        })
    })

    function sendContactMail() {

        let name = $("#nameInput").val()
        let email = $("#emailInput").val()
        let message = $("#messageInput").val()

        if (!name) {
            alert("Name ist ein Pflichtfeld")
            return false
        }

        if (!email) {
            alert("Email ist ein Pflichtfeld")
            return false
        }

        let settings = {
            "url": "https://api.planblick.com/contact_mail",
            "method": "POST",
            "timeout": 0,
            "headers": {
                "Content-Type": "application/json"
            },
            "data": JSON.stringify({
                "product": "simplycollect",
                "name": name,
                "email": email,
                "message": message
            }),
            "success": function () {
                location.replace("./kontakt-confirm.html")
            },
            "error": function () {
                alert("Ihre Nachricht konnte nicht zugestellt werden, bitte versuchen Sie es erneut oder schreiben Sie uns eine Email an: \ninfo@planblick.com")
            },
        };

        $.ajax(settings).done(function (response) {
            console.log(response);
        });
    }
</script>

</body>

</html>

